/* -------- Menu ---------- */
#cssmenu ul li.current_page_ancestor a { border-bottom: 5px solid #11a79b;}
#cssmenu ul li ul.sub-menu li.current-menu-item a { background: #11a79b none repeat scroll 0 0; border-top: medium none !important; color: #fff;}
#cssmenu ul.sub-menu li a { border-bottom: medium none;}
.menu{width:auto; float:right; margin:25px 0 0 0; padding:0px;}
nav{position:relative;width:100%;margin:0 auto; border-radius:0px; padding:0 0 0 0px; z-index:999;}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#cssmenu:after,#cssmenu > ul:after{ display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu{margin-top:0px; }
#cssmenu > ul {padding:0px;}
#cssmenu > ul > li{float:left; margin-right:4px;}
#cssmenu > ul > li > a{font-size:15px; text-decoration:none; font-weight:700; color:#666; padding:3px 14px; line-height:25px; border-radius:15px; }
#cssmenu > ul > li > a:hover {color:#fff;  }
#cssmenu > ul > li:hover ,#cssmenu ul li.active{ color: #fff; background:#11a79b; border-radius:10px;}
#cssmenu ul li.active a{ color: #fff; }
#cssmenu ul li.active a li a{ color: #333; }
#cssmenu ul li.active li a{ color: #333; }
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{ border-radius:0px; color: #fff; background:#11a79b; border-radius:10px;}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px; margin-left:0!important;}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul li:hover{}
#cssmenu li:hover > ul{left:auto}
#cssmenu li:hover > ul > li{height:auto;}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul li:last-child > ul ul { margin-left: -100%;}
#cssmenu ul ul li a{margin-top:1px; background:#fff; border-radius: 10px; padding: 10px;min-width:180px;font-size:12px;text-decoration:none;color:#666;font-weight:400;}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0; color:#666; background:#fff; text-transform:none}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{color:#fff; background:#11a79b;}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#11a79b;}
#cssmenu ul ul ul li.active a{border-top:0px;}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:0px;}

@media screen and (max-width:1054px){ 
	nav{width:100%; padding:0px}
	.menu{width:auto; float:right; margin:15px 0 0 0; padding:0px;}
	#cssmenu{width:100%; height:35px; margin-top: 0px;}
	#cssmenu ul{width:100%;display:none; background: #de4a36;}
	#cssmenu ul li{width:100%;border-top:1px solid #fff}
	#cssmenu ul li:hover{background:#333;}
	#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto; background:#ff0000}
	#cssmenu ul li a,#cssmenu ul ul li a{width:100%; border-bottom:0!important; line-height:35px; background:#11a79b; color:#fff!important}
	#cssmenu ul li a:hover{color:#fff!important; background:#333}
	#cssmenu > ul > li > a { border-radius:0;}
	#cssmenu > ul > li{float:none}
	#cssmenu ul ul li a{padding-left:0px; border-radius:0;}
	#cssmenu ul ul li{background:#333!important;}
	#cssmenu ul ul li:hover{background:#333!important; color:#ff0000;}
	#cssmenu ul ul ul li a{padding-left:35px; border-radius:0;}
	#cssmenu ul ul li a{background: #333 none repeat scroll 0 0 !important; color: #ddd; height: 35px; line-height: 35px; margin: 0; padding: 0 0 0 10px;}
	#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#fff; background:#11a79b!important;}
	#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
	#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
	#cssmenu #head-mobile{display:block;padding:23px;color:#ddd;font-size:12px;font-weight:700}
	.button{width:55px;height:45px;position:absolute;right:0;top:0px;cursor:pointer;z-index: 12399994;}
	.button:after{position:absolute;top:22px;right:0px;display:block;height:15px;width:45px;border-top:5px solid #11a79b;border-bottom:5px solid #11a79b;content:''}
	.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:11px;right:0px;display:block;height:5px;width:45px;background:#11a79b;content:''}
	.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:5px;width:45px;background:#11a79b;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
	.button.menu-opened:before{top:23px;background:#11a79b;width:45px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
	#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #fff;height:35px;width:48px;cursor:pointer}
	#cssmenu .submenu-button.submenu-opened{background:#262626}
	#cssmenu ul ul .submenu-button{height:34px;width:34px}
	#cssmenu .submenu-button:after{position:absolute;top:18px;right:19px;width:8px;height:2px;display:block;background:#ddd;content:''}
	#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
	#cssmenu .submenu-button.submenu-opened:after{background:#fff}
	#cssmenu .submenu-button:before{position:absolute;top:15px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:''}
	#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
	#cssmenu .submenu-button.submenu-opened:before{display:none}
	#cssmenu ul ul ul li.active a{border-left:none}
	#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
	#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{background:#333!important; border-radius:0px; color:#fff;}
}